Isi
Indeks 🔎︎

# Fungsi CInt

Mengubah string atau ekspresi numerik apa pun menjadi bilangan bulat.

## Sintaksis:

    Fix (Ekspresi)

## Nilai hasil:

Integer

## Parameter:

tanda: Tanda numerik apa pun yang ingin Anda ubah. Jika Tanda melebihi kisaran nilai antara -32768 dan 32767, LibreOffice Utama melaporkan kesalahan melimpah. Untuk mengubah Tanda string, angka tersebut harus dimasukkan sebagai teks normal ("123.5") menggunakan format angka default sistem operasi Anda.

Fungsi ini selalu membulatkan bagian pecahan dari bilangan ke bilangan bulat terdekat.

## Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleCountryConvert
        MsgBox CDbl(1234.5678)
        MsgBox CInt(1234.5678)
        MsgBox CLng(1234.5678)
    End Sub